Subject: RE: mcrypt commnad
From: "Gupta, Sanjay" <[email-masked]>
To: "'Andrew Markebo'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 3 Apr 2002 14:02:27 -0800

I have tried --disable-included-getpass but did not help.

Sanjay

-----Original Message-----
From: Andrew Markebo [mailto:[email-masked]]
Sent: Wednesday, April 03, 2002 1:54 PM
To: Gupta, Sanjay
Cc: [email-masked]'
Subject: Re: mcrypt commnad

Ahh the url I posted also contained the note:

        "You may also try the configuration option
        --disable-included-getpass"

maybe useful??

        /Andy

/ "Gupta, Sanjay" <[email-masked]> wrote:
| Hello,
| I am getting very hard time in compiling the mcrypt command in cygwin,
| I was able to compile the required library for mcrypt but now I am getting
| these errors. 
| 
[...]
-- 
 The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/